blockquote {
  background-image:url('/images/quoteL.png');
  background-repeat:no-repeat;
  background-position: 5px 5px;
  background-color: #F0F8E6;
  margin: 10px 0px 10px 0px;
  padding: 15px 15px 15px 56px;
  color: #929E6E;
  font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
  font-size:1.1em;
}

blockquote span.author {
  background-image:url('/images/quoteR.png');
  background-repeat:no-repeat;
  background-position: right bottom;
  padding-right: 49px;
  margin: 0px;
  min-height: 26px;
}
 
blockquote a {
  font-style: italic;
  text-decoration: underline;
}

img[style*="float: left;"] { margin:20px 20px 0px 0px !important;}
img[style*="float: right;"] { margin:20px 0px 0px 20px !important;}
img[style*="display: block; margin-left: auto; margin-right: auto;"] { margin:20px 0px !important; }










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {
color: #6A734F; font-size: 1.5em; font-weight: normal;
}

h3 {
font-size: 1.3em;  color: #3B4128; font-weight: normal;
}

h4 {

}

blockquote {

}

.small {
font-size: .85em; margin-top: 30px;
}

